<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS grid Layout notes</title>
    <link rel="stylesheet" href="css/css-grid-notes.css">
</head>
<body>
<h1>CSS Grid Layout</h1>
<p>helps us to define the layout of the page</p>
<p>created once and used forever</p>
<p>uses rows and columns to make it easier for UI components to fit.</p>

<h1>Example</h1>

<div class="container">
    <div class="row">
        <!--  content goes here   -->
        <div class="col one-half">1</div>
        <div class="col one-half">2</div>
    </div>
    <div class="row">
        <!--  content goes here   -->
        <div class="col one-third">1</div>
        <div class="col one-third">2</div>
        <div class="col one-third">3</div>
    </div>
</div>

</body>
</html>